module Config.Pages.Interviews.Episodes.FoolproofMastery exposing (..)

import Config.Pages.Interviews.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)

foolproofMastery : Interview
foolproofMastery =
    let
        name : String
        name =
            "Foolproof Mastery"
    in
    { interviewName = name
    , interviewImage = formatName name
    , interviewSocial = "https://x.com/FoolproofMaster"
    , interviewAppearances =
        [ { appearanceTitle = "Seed Oils & Statistics"
          , appearanceEpisode = "14"
          , appearanceLink = "https://www.youtube.com/watch?v=3w0wvckA1Hw"
          , appearanceExperience = 10
          , appearanceYear = "February 6th, 2023"
          , appearanceSubjects =
                [ { subject = "Vegetable oils & health outcomes." }
                , { subject = "Lipid peroxidation." }
                , { subject = "Lag time to LDL oxidation." }
                , { subject = "Statistical analysis." }
                , { subject = "Study design" }
                ]
          }
        , { appearanceTitle = "Bizarre Nutrition Claims"
          , appearanceEpisode = "15"
          , appearanceLink = "https://www.youtube.com/watch?v=9k7COJgwCo4"
          , appearanceExperience = 10
          , appearanceYear = "February 13th, 2023"
          , appearanceSubjects =
                [ { subject = "Meat eating in Hong Kong." }
                , { subject = "Different eating patterns." }
                , { subject = "Glycine methionine ratio." }
                , { subject = "Oysters as a vegan food." }
                , { subject = "Nick's supplements." }
                ]
          }
        ]
    }
